Subject: Fw: Data breach 10-02-2022
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 15 Feb 2022 07:23:15 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: 15 February 2022 12:50 PM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Data breach 10-02-2022

Hi Saurabh,

Have you been able to find out more about the number +18605779148? We keep receiving calls from that number and even though I asked the agents + supervisors not to close any tickets under that number it’s still happening.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Heta Nyrhinen (HNYR)
Sent: 11. februar 2022 08:58
To: Saurabh Dadu <[email-masked]>
Cc: deeksha <[email-masked]>
Subject: RE: Data breach 10-02-2022

Hi Saurabh,

Thank you for the explanation. I’m more concerned about these points:

  *   You mentioned in our meeting that the calls are coming from unknown numbers and are somehow associated with generic forwarding numbers. Could you please provide further technical details how this happens so that we can raise it with Talkdesk?
  *   We need to discuss with Zendesk and Talkdesk how we can automate this that different customers’ tickets don’t end up under one user profile in Zendesk.
  *   Ashish identified further problematic numbers in Zendesk. Do the we have the possibility to do any checks, where we might encounter this error?
  *   Human errors will always happen, but we should make more secure systems and processes to be able to avoid these incidents more efficiently.
  *   The agents weren’t vigilant. We have added extra procedures for updating customer details. Hopefully through that more attention will be paid. We will monitor this for now and see if any changes are needed.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 10. februar 2022 18:38
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Re: Data breach 10-02-2022

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Thank you for taking time to speak earlier today.

The agent who made the change is no longer working with our organisation, and this change was made in October 2021.

To this effect a few facts:

  1.  The agent answered an incoming call, and created a ticket for that customer. It appears that the number displayed on the caller ID of the calling customer, was added to customer's Zendesk profile.
  2.  The number displayed on the caller ID did not belong to the customer, but some generic forwarding number, from where we've received several phone calls.
  3.  We checked the call history, and we realised that calls from that number started coming to us just around the time when the agent created the ticket.
  4.  This seems a clear case of confusion
  5.  I've been told there are processes already in place to make mandatory verifications
  6.  The agent was only given access to modify contact in a ticket on 22nd October 2021. This is around the time when he made this mistake. He was very new to doing it.
  7.  I am discussing internally further steps that we can take to avoid such issues.
  8.  Regarding Rosette missing it is also being discussed internally.
  9.  We can confirm at no point was any customer data exposed.

Kind regards,

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 10 February 2022 5:25 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Data breach 10-02-2022

Hi Saurabh,

As discussed in the meeting, could you please send a short explanation how these numbers got assigned incorrectly and what is causing the issue? Ashish has identified some further numbers that were associated to different end users.

Venlig hilsen / Best regards

Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cd6c93294a48f4791692308d9ecbc2003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637801115009516258%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=0UCmNgHL6Jldm2IGnBRf2HBcouCGFadUeGuPcFEsru8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd6c93294a48f4791692308d9ecbc2003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637801115009516258%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=13Yms2hefaNqJ%2BwayhrdZIuFrZqXCwridabJtqxMm08%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cd6c93294a48f4791692308d9ecbc2003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637801115009516258%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cAaUDuwo9beOjoma7JLKjSRdiwR3N3gAhbPwVkRJ9Uc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cd6c93294a48f4791692308d9ecbc2003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637801115009516258%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BdzUk9G0QeOZ2OoY%2FVP62GvetU12b2vqeFFVinQ%2BMGQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cd6c93294a48f4791692308d9ecbc2003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637801115009516258%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ODJmUKR3bEDMZpEWtqp%2FuqUe3FOnNwWCixjy3Jsflks%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd6c93294a48f4791692308d9ecbc2003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637801115009516258%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vuYiw%2FFeAj8BxeuVC0p3i0mU4NBRDPIWg9%2FMfQo%2Fz2c%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cd6c93294a48f4791692308d9ecbc2003%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637801115009516258%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=EPYBWDj%2FvelgaJCp60YohVp8dMM6sYDQJRSxY0WIpx8%3D&reserved=0>